Debian Bug report logs - #78973
OpenBSD security patch

version graph

Package: linux-ftpd; Maintainer for linux-ftpd is Alberto Gonzalez Iniesta <agi@inittab.org>;

Reported by: Wichert Akkerman <wichert@cistron.nl>

Date: Thu, 7 Dec 2000 03:33:01 UTC

Severity: important

Fixed in version linux-ftpd/0.17-2

Done: Herbert Xu <herbert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Herbert Xu <herbert@debian.org>:
Bug#78973; Package linux-ftpd. Full text and rfc822 format available.

Acknowledgement sent to Wichert Akkerman <wichert@cistron.nl>:
New Bug report received and forwarded. Copy sent to Herbert Xu <herbert@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wichert Akkerman <wichert@cistron.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: OpenBSD security patch
Date: Thu, 07 Dec 2000 04:17:29 +0100
Package: linux-ftpd
Version: N/A; reported 2000-12-07
Severity: important

Please take look at http://www.openbsd.org/errata.html#ftpd and see
if this needs to be applied to the debian packages as well.

Wichert.

-- System Information
Debian Release: woody
Architecture: i386
Kernel: Linux fog 2.2.18pre17+ext3 #1 Wed Oct 25 15:08:13 CEST 2000 i686




Information forwarded to debian-bugs-dist@lists.debian.org, Herbert Xu <herbert@debian.org>:
Bug#78973; Package linux-ftpd. Full text and rfc822 format available.

Acknowledgement sent to Herbert Xu <herbert@gondor.apana.org.au>:
Extra info received and forwarded to list. Copy sent to Herbert Xu <herbert@debian.org>. Full text and rfc822 format available.

Message #10 received at 78973@bugs.debian.org (full text, mbox):

From: Herbert Xu <herbert@gondor.apana.org.au>
To: Wichert Akkerman <wichert@cistron.nl>, 78973@bugs.debian.org
Subject: Re: Bug#78973: OpenBSD security patch
Date: Thu, 7 Dec 2000 19:42:42 +1100
On Thu, Dec 07, 2000 at 04:17:29AM +0100, Wichert Akkerman wrote:
> Package: linux-ftpd
> Version: N/A; reported 2000-12-07
> Severity: important
> 
> Please take look at http://www.openbsd.org/errata.html#ftpd and see
> if this needs to be applied to the debian packages as well.

Yes, it is needed, but only for woody.
-- 
Debian GNU/Linux 2.2 is out! ( http://www.debian.org/ )
Email:  Herbert Xu ~{PmV>HI~} <herbert@gondor.apana.org.au>
Home Page: http://gondor.apana.org.au/~herbert/
PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt



Reply sent to Herbert Xu <herbert@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Wichert Akkerman <wichert@cistron.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 78973-close@bugs.debian.org (full text, mbox):

From: Herbert Xu <herbert@debian.org>
To: 78973-close@bugs.debian.org
Subject: Bug#78973: fixed in linux-ftpd 0.17-2
Date: Thu, 07 Dec 2000 14:53:20 -0500
We believe that the bug you reported is fixed in the latest version of
linux-ftpd, which has been installed in the Debian FTP archive:
ftpd_0.17-2_i386.deb
  to dists/woody/main/binary-i386/net/ftpd_0.17-2.deb
  replacing ftpd_0.17-1.deb
linux-ftpd_0.17-2.diff.gz
  to dists/woody/main/source/net/linux-ftpd_0.17-2.diff.gz
  replacing linux-ftpd_0.17-1.diff.gz
linux-ftpd_0.17-2.dsc
  to dists/woody/main/source/net/linux-ftpd_0.17-2.dsc
  replacing linux-ftpd_0.17-1.dsc

Note that this package is not part of the released stable Debian
distribution.  It may have dependencies on other unreleased software,
or other instabilities.  Please take care if you wish to install it.
The update will eventually make its way into the next released Debian
distribution.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 78973@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Herbert Xu <herbert@debian.org> (supplier of updated linux-ftpd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Thu,  7 Dec 2000 19:47:47 +1100
Source: linux-ftpd
Binary: ftpd
Architecture: source i386
Version: 0.17-2
Distribution: unstable
Urgency: high
Maintainer: Herbert Xu <herbert@debian.org>
Changed-By: Herbert Xu <herbert@debian.org>
Description: 
 ftpd       - FTP server
Closes: 78973
Changes: 
 linux-ftpd (0.17-2) unstable; urgency=high
 .
   * Applied bug fix from OpenBSD (closes: #78973).
Files: 
 d0874982fec7dd10657e1b1a3e32a752 677 net extra linux-ftpd_0.17-2.dsc
 9464971c03380affcdaf612b3c16bd2d 9180 net extra linux-ftpd_0.17-2.diff.gz
 f9bbd0db267ec61ffa20ad506021f2a4 39550 net extra ftpd_0.17-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: 2.6.3ia
Charset: noconv

iQCVAwUBOi9P+IfMnsf5AzQhAQFbRQQAuN43VHnldgrxN74F9rBgui7TzfUsuqS6
T6r3nwwBpcboD/uIzkDy9cYAsDFlT8So3XuePI12xXEt9Du6tIU3WIBhRlC6njs1
sdpVuhxv8rq8Hm25TAeWD1P8z8cOQsH2oggFH+vlMuERM0+92qIF8wiK5TyFiouI
vBDDBfXKjxY=
=jpmg
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:35:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.